<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>


<div class="click-event box">
  <h1>QUELLE EST LA CAPITAL DE LA SUISSE?</h1>
  <button id="btn-1">Berne</button>
  <button id="btn-2">Geneve</button>
  <p>la reponse est Berne</p>
</div>

<div class="moove"></div>

<div class="keypress box">
  <h2>
    vous appuyez sur la touche "j" : <span id="key"></span>
  </h2>
</div>

<nav>
  <ul>
    <li>Accueil</li>
    <li>Realisations</li>
    <li>Actualités</li>
  </ul>
</nav>


<form action="" class="box">
  <input type="text" placeholder="Prenom">
  <select name="" id="">
    <option value="*">Selectionner votre langage favoris</option>
    <option value="js">Javascript</option>
    <option value="php">PHP</option>
    <option value="python">Python</option>
  </select>

  <input type="checkbox" id="cgv">
  <label for="cgv">Accepter les CGV</label>

  <input type="submit" value="valider">
  <div></div>
</form>

<div class="app">
  <h3 id="result"></h3>
  <button class="btn" id="9">9</button>
  <button class="btn" id="8">8</button>
  <button class="btn" id="7">7</button>
  <button class="btn" id="6">6</button>
  <button class="btn" id="5">5</button>
  <button class="btn" id="4">4</button>
  <button class="btn" id="3">3</button>
  <button class="btn" id="2">2</button>
  <button class="btn" id="1">1</button>
  <button class="btn" id="0">0</button>
  <button class="btn" id=".">.</button>
  <button class="btn" id="+">+</button>
  <button class="btn" id="-">-</button>
  <button class="btn" id="/">/</button>
  <button class="btn" id="*">*</button>
  <button  id="equal">=</button>
  <button  id="clear">C</button>
</div>

<div class="trait"></div>



  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>